Jack (tR) Jax LinkLists 1.00 - 'jax_linklists.php' Cross-Site Scripting

EDB-ID:

31564

Author:

ZoRLu

Type:

webapps

Platform:

PHP

Published:

2008-03-31

source: http://www.securityfocus.com/bid/28518/info

Jax LinkLists is prone to a cross-site scripting vulnerability because it fails to properly sanitize user-supplied input.

An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may allow the attacker to steal cookie-based authentication credentials and to launch other attacks.

Jax LinkLists 1.00 is vulnerable; other versions may also be affected.

http://www.example.com/scripting/php/linklists/linklists/jax_linklists.php?do=list&list_id=0&language=german&cat="><script>alert()</script>